Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » [Eclipse] Installation failed with an Error(Installation suddenly stopped with the red alert saying that "Installation failed with an Error".)
[Eclipse] Installation failed with an Error [message #1743435] Thu, 15 September 2016 12:43
James Lim is currently offline James LimFriend
Messages: 1
Registered: September 2016
Junior Member
I can't install the Eclipse in my PC..

Installation suddenly stopped with the red alert saying that "Installation failed with an Error".

Here are the log history for the error:
Please help me.....

[2016-09-15 21:35:44] Executing bootstrap tasks
[2016-09-15 21:35:44] Java(TM) SE Runtime Environment 1.8.0_101-b13
[2016-09-15 21:35:44] Product org.eclipse.products.epp.package.jee.neon
[2016-09-15 21:35:44] Bundle org.eclipse.oomph.setup 1.4.0.v20160530-1355, build=2444, branch=d2a285619d608146f2b29fa5d42db7d6201863c2
[2016-09-15 21:35:44] Bundle org.eclipse.oomph.setup.core 1.4.0.v20160530-1200, build=2444, branch=d2a285619d608146f2b29fa5d42db7d6201863c2
[2016-09-15 21:35:44] Bundle org.eclipse.oomph.setup.p2 1.4.0.v20160530-1200, build=2444, branch=d2a285619d608146f2b29fa5d42db7d6201863c2
[2016-09-15 21:35:44] Performing P2 Director (Eclipse IDE for Java EE Developers (Neon))
[2016-09-15 21:35:44] Offline = false
[2016-09-15 21:35:44] Mirrors = true
[2016-09-15 21:35:44] Resolving 63 requirements from 3 repositories to C:\Users\Lim\eclipse\jee-neon\eclipse
[2016-09-15 21:35:44] Requirement epp.package.jee [4.6.0,4.7.0)
[2016-09-15 21:35:44] Requirement org.eclipse.platform.feature.group [4.6.0,4.7.0)
[2016-09-15 21:35:44] Requirement org.eclipse.rcp.feature.group [4.6.0,4.7.0)
[2016-09-15 21:35:44] Requirement org.eclipse.cft.server.core.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.cft.server.ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.common.doc.user.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.connectivity.doc.user.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.connectivity.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.doc.user.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.enablement.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.intro.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.modelbase.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.sqldevtools.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.datatools.sqltools.doc.user.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.egit.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.egit.mylyn.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jdt.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.common.eclipselink.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.common.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.dbws.eclipselink.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.jaxb.eclipselink.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.jaxb.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.jpa.eclipselink.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jpt.jpa.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jsf.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.common.fproj.enablement.jdt.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.enterprise_ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.server_adapters.ext.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.server_adapters.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.server_ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.web_ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.webpageeditor.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.ws.axis2tools.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.ws.cxf.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.ws.jaxws.dom.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.jst.ws.jaxws.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.logback.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.wtp.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.wtp.jaxrs.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.wtp.jpa.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.m2e.wtp.jsf.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn.bugzilla_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn.context_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn.ide_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn.java_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn.wikitext_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.mylyn_feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.pde.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.recommenders.mylyn.rcp.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.recommenders.rcp.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.rse.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.rse.useractions.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.tm.terminal.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.common.fproj.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.jsdt.chromium.debug.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.jsdt.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.server_adapters.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.web_ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.xml_ui.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.wst.xsl.feature.feature.group
[2016-09-15 21:35:44] Requirement org.eclipse.oomph.setup.feature.group
[2016-09-15 21:35:44] Repository http://download.eclipse.org/technology/epp/packages/neon
[2016-09-15 21:35:44] Repository http://download.eclipse.org/releases/neon/201606221000
[2016-09-15 21:35:44] Repository http://download.eclipse.org/oomph/updates/milestone/latest
[2016-09-15 21:35:56] Calculating requirements and dependencies.
[2016-09-15 21:35:56] Computing prerequisite plan
[2016-09-15 21:37:01] Fetching artifacts.xml.xz from http://download.eclipse.org/releases/neon/201606221000/
[2016-09-15 21:37:15] Fetching artifacts.jar from http://download.eclipse.org/technology/epp/packages/neon/
[2016-09-15 21:37:18] Fetching compositeArtifacts.jar from http://download.eclipse.org/oomph/updates/milestone/latest/
[2016-09-15 21:37:19] Fetching artifacts.jar from http://download.eclipse.org/oomph/drops/release/1.4.0/
[2016-09-15 21:37:20] Collecting 3 artifacts from http://download.eclipse.org/releases/neon/201606221000
[2016-09-15 21:37:20] Downloading org.eclipse.platform_root
[2016-09-15 21:37:20] Downloading org.eclipse.platform.ide.executable.win32.win32.x86_64
[2016-09-15 21:37:20] Downloading org.eclipse.rcp_root
[2016-09-15 21:37:20] Collected 3 artifacts for http://download.eclipse.org/releases/neon/201606221000 in 0.916s
[2016-09-15 21:37:20] Collecting 1 artifacts from http://download.eclipse.org/technology/epp/packages/neon
[2016-09-15 21:37:21] Downloading epp.package.jee.executable.win32.win32.x86_64
[2016-09-15 21:37:21] Collected 1 artifacts for http://download.eclipse.org/technology/epp/packages/neon in 0.963s
[2016-09-15 21:37:33] An error was detected while performing the engine operation and the changes are being rolled back. See the log for details.
[2016-09-15 21:37:33] ERROR: org.eclipse.equinox.p2.engine code=4 An error occurred during the org.eclipse.equinox.internal.p2.engine.phases.CheckTrust phase.
at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:548)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:341)
at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:720)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3021)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:2949)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:2930)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:2861)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage.installPerform(SimpleVariablePage.java:1187)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage.access$28(SimpleVariablePage.java:1066)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage$19.run(SimpleVariablePage.java:1011)
ERROR: org.eclipse.equinox.p2.engine code=0 session context was:(profile=C__Users_Lim_eclipse_jee-neon_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.CheckTrust, operand=, action=).
ERROR: org.eclipse.equinox.p2.engine code=0 Error reading signed content.
java.util.zip.ZipException: error in opening zip file
at java.util.zip.ZipFile.open(Native Method)
at java.util.zip.ZipFile.<init>(Unknown Source)
at java.util.zip.ZipFile.<init>(Unknown Source)
at java.util.zip.ZipFile.<init>(Unknown Source)
at org.eclipse.osgi.internal.signedcontent.SignedBundleHook.getSignedContent(SignedBundleHook.java:209)
at org.eclipse.equinox.internal.p2.engine.phases.CertificateChecker.checkCertificates(CertificateChecker.java:73)
at org.eclipse.equinox.internal.p2.engine.phases.CertificateChecker.start(CertificateChecker.java:54)
at org.eclipse.equinox.internal.p2.engine.phases.CheckTrust.completePhase(CheckTrust.java:50)
at org.eclipse.equinox.internal.p2.engine.Phase.postPerform(Phase.java:251)
at org.eclipse.equinox.internal.p2.engine.Phase.perform(Phase.java:101)
at org.eclipse.equinox.internal.p2.engine.PhaseSet.perform(PhaseSet.java:47)
at org.eclipse.equinox.internal.p2.engine.Engine.perform(Engine.java:75)
at org.eclipse.equinox.internal.p2.engine.Engine.perform(Engine.java:44)
at org.eclipse.equinox.internal.provisional.p2.director.PlanExecutionHelper.executePlan(PlanExecutionHelper.java:42)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:544)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:341)
at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:720)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3021)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:2949)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:2930)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:2861)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage.installPerform(SimpleVariablePage.java:1187)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage.access$28(SimpleVariablePage.java:1066)
at org.eclipse.oomph.setup.internal.installer.SimpleVariablePage$19.run(SimpleVariablePage.java:1011)

[2016-09-15 21:37:33]
Previous Topic:AppCompatActivity and Eclipse
Next Topic:Used Peer Review Complete at a former employer
Goto Forum:
  


Current Time: Thu Sep 19 09:07:03 GMT 2019

Powered by FUDForum. Page generated in 0.03544 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top